Subject: STABLE Keyword

From: [email-masked]
Date: Mon, 16 Jul 2001 15:28:24 -0700 (MST)

Dear All,

I am running calculations of NOx species on copper sites and I am having 
trouble figuring out how to use the STABLE keyword in G98.  I keep on getting 
an error message stating Illegal IType generated by parse.  Can anyone help me 
on how to correct this problem.  Below is my input file and output file.  Thank 
you.

INPUT FILE

%chk=cuOO
%mem=3gb

# HF/3-21G* opt(maxcycle=100) freq=noraman stable(opt) scf=maxcycle=500 gfprint 

pop=full

cuOO optimization

   1   3
 Cu
 O,1,R2
 O,1,R3,2,A3
 O,1,R4,2,A4,3,D4,0
 O,4,R5,1,A5,2,D5,0
 H,3,R6,1,A6,2,D6,0
 H,2,R7,1,A7,3,D7,0
 H,2,R8,1,A8,7,D8,0
 H,3,R9,1,A9,6,D9,0
 
********************************************************************************
OUTPUT FILE

 %chk=cuOO
 %mem=3gb
 Default route:  MaxDisk=25000MB
 ----------------------------------------------------------------------
 # HF/3-21G* opt(maxcycle=100) freq=noraman stable(opt) scf=maxcycle=50
 0 gfprint
 ----------------------------------------------------------------------
 Illegal IType generated by parse.
 Error termination via Lnk1e in /usr/local/apps/chemistry/g98a9/g98/l1.exe.
 Job cpu time:  0 days  0 hours  0 minutes  0.8 seconds.
 File lengths (MBytes):  RWF=    6 Int=    0 D2E=    0 Chk=    8 Scr=    1
Job ran on Machine=huldra (R10000)

********************************************************************************
Benjamin J. Moritz				Work: 480-965-8509
College of Engineering and Applied Sciences	Mailto:[email-masked]
Dept. of Chemical & Materials Engineering
PO Box 876006
Tempe, AZ
85287-6006
********************************************************************************